Opened 7 years ago

Last modified 18 months ago

#5836 new defect

Does not work with Postgres backend

Reported by: goldman Owned by:
Priority: normal Component: AutoUpgradePlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11


Upgrading environment with PG requires backup=false.

Attachments (0)

Change History (1)

comment:1 Changed 18 months ago by rjollos

  • Owner k0s deleted

Add Comment

Modify Ticket

as new The ticket will remain with no owner.

E-mail address and user name can be saved in the Preferences.

Note: See TracTickets for help on using tickets.